/*
 * jQuery FlexSlider v2.2.0
 * https://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * https://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('https://ad2a39.claudeassets.com/20250212223725im_/https://shiro-clinic.com/css/fonts/flexslider-icon.eot');
	src:url('https://bff873.claudeassets.com/20250212223725im_/https://shiro-clinic.com/css/fonts/flexslider-icon.eot#iefix') format('embedded-opentype'),
		url('https://73a5db.claudeassets.com/20250212223725im_/https://shiro-clinic.com/css/fonts/flexslider-icon.woff') format('woff'),
		url('https://e9fb81.claudeassets.com/20250212223725im_/https://shiro-clinic.com/css/fonts/flexslider-icon.ttf') format('truetype'),
		url('https://8047d1.claudeassets.com/20250212223725im_/https://shiro-clinic.com/css/fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 90%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 30px 0; background: #fff; position: relative; zoom: 1; z-index: 1;}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 600px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 41px; height: 91px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 1.0; cursor: pointer; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -75px; }
.flex-direction-nav .flex-next { right: -75px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 1.0; left: -75px; }
.flexslider:hover .flex-next { opacity: 1.0; right: -75px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
/*.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }*/
.flex-direction-nav a:before  { content: url(https://5006a9.claudeassets.com/20250212223725im_/https://shiro-clinic.com/img/22.png); }
.flex-direction-nav a.flex-next:before  { content: url(https://471ba0.claudeassets.com/20250212223725im_/https://shiro-clinic.com/img/21.png); }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 98%; position: absolute; bottom: 10px; text-align: right;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #b2b2b2;
cursor: pointer; 
    text-indent: 9999px; 
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px; 
    -o-border-radius: 20px; 
    border-radius: 20px;
    list-style-type: none;
    overflow: hidden;
}
.flex-control-paging li a:hover { background: #fff; }
.flex-control-paging li a.flex-active { background: #fff; cursor: default;}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
/*
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
*/
/*
     FILE ARCHIVED ON 07:13:17 Jul 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:31:31 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.517
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.044
  esindex: 0.009
  cdx.remote: 5.08
  LoadShardBlock: 138.821 (3)
  PetaboxLoader3.datanode: 155.399 (5)
  PetaboxLoader3.resolve: 71.761 (2)
  load_resource: 105.831
  loaddict: 23.144
*/